View Issue Details

IDProjectCategoryView StatusLast Update
0012324LazarusIDEpublic2009-10-23 00:39
ReporterSalvatore Coppola Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformlinuxOSUBUNTU 
Product Version0.9.26.1 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0012324: "View project units" doesn't allows multiselect
Description"View project units" doesn't allows multiselect both with mouse or keyboard
Additional InformationOn the same system is OK with Gtk1
TagsNo tags attached.
Fixed in Revision20257,20258
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

child of 0008165 closedMattias Gaertner GTK2 - suggested to be default 

Activities

Paul Ishenin

2009-05-27 11:04

manager   ~0028042

I have fixed some bugs. Now it works more reliable. Please test and close if ok.

Issue History

Date Modified Username Field Change
2008-10-09 15:41 Salvatore Coppola New Issue
2008-10-09 15:41 Salvatore Coppola Widgetset => GTK 2
2008-10-10 09:03 Vincent Snijders Status new => assigned
2008-10-10 09:03 Vincent Snijders Assigned To => Vincent Snijders
2008-10-13 13:06 Vincent Snijders Relationship added child of 0008165
2008-10-13 13:07 Vincent Snijders LazTarget => 1.0
2008-10-13 13:07 Vincent Snijders Assigned To Vincent Snijders =>
2008-10-13 13:07 Vincent Snijders Status assigned => acknowledged
2008-10-13 13:07 Vincent Snijders Target Version => 1.0.0
2009-05-27 11:04 Paul Ishenin Fixed in Revision => 20257,20258
2009-05-27 11:04 Paul Ishenin Status acknowledged => resolved
2009-05-27 11:04 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-05-27 11:04 Paul Ishenin Resolution open => fixed
2009-05-27 11:04 Paul Ishenin Assigned To => Paul Ishenin
2009-05-27 11:04 Paul Ishenin Note Added: 0028042
2009-10-23 00:39 Marc Weustink Status resolved => closed